<template>
    <div class='text-font-white w-11/12 mx-auto py-3 flex justify-between items-center'>
        <div class='left'>
            <div  @click="goBack">
                <app-icon name='icon-fanhui' size='18px' color='#EEF1F6'></app-icon> 
            </div>
      
        </div>
        <div class='center'>{{title}}</div>
        <div class='right'>333</div>
    </div>
</template>


<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
    data() {
        return{
            title:''
        }
    },
  components:{
      'app-icon':()=>import('@/components/common/Icon.vue')
  },
  mounted(){
      this.title = this.$route.meta?.title
  },
    methods:{
        goBack(){
            this.$router.go(-1)

        }
    }
});
</script>
